В связи с отключением поддержки технологии Flash всеми браузерами в конце этого года, Uppod прекратит свое существование 01.09.2020 и будет автоматически переадресовывать всех посетителей в новый конструктор HTML5 плееров PlayerJS
Форум / Вопросы / Требует Flash
Добрый день! Хотел установить HTML, скачал его, как положено, ссылку настроил, но всё равно пишет "Для плеера требуется установить Flash Player". Неужели нельзя полностью обойтись без Flash ?
gorislavetsСсылка на пост (Смотрели 577)05.02.20 23:22     Ответить
Ваше имя*
 E-mail* (не публикуется)
 
 
Если пишете о проблеме, то приложите, пожалуйста, ссылку на свой плеер отсюда — Плеер: Файл > Код > Ссылка
Вставка кода — [code][/code] дублировать ответы на e-mail
1
support 06.02.20 - 02:01
Можно обойтись, если использовать новый конструктор HTML5 плееров ссылка
2
nevsetak 06.03.20 - 11:58
Смотря какая флешь-память! "Железу" должно помогать программное обеспечение!
Сообщить об ошибке на сайте
 Uppod © 2008–2017       Контактная информация   /  Соглашение  /  Twitter  /  Facebook
Сообщить об ошибке на сайте
Если ошибка относится к плееру, а не сайту, либо Вы хотите получить ответ на вопрос —
лучше написать на форуме